# vim:et:ts=4
# Configuration file for po4a::smb2www
#
# Note: Update list of supported languages in debian/templates,
#       and run debconf-updatepo when adding a new translation here.
[po4a_paths]    po/smb2www.pot          \
                cs:po/cs.po             \
                de:po/de.po             \
                es:po/es.po             \
                fi:po/fi.po             \
                fr:po/fr.po             \
                nl:po/nl.po             \
                pl:po/pl.po             \
                sv:po/sv.po             \
                vi:po/vi.po

[po4a_alias:smb] smb2www               \
                opt_cs:"-L ISO-8859-2"



[type:smb]      ../../../etc/english.lang         \
                cs:czech.lang           \
                de:german.lang          \
                es:spanish.lang         \
                fi:finnish.lang         \
                fr:french.lang          \
                nl:dutch.lang           \
                pl:polish.lang          \
                sv:swedish.lang         \
                vi:vietnamese.lang

[type:smb]      ../../../etc/english_help.lang    \
                cs:czech_help.lang      \
                de:german_help.lang     \
                es:spanish_help.lang    \
                fi:finnish_help.lang    \
                fr:french_help.lang     \
                nl:dutch_help.lang      \
                pl:polish_help.lang     \
                sv:swedish_help.lang    \
                vi:vietnamese_help.lang
